Information on source package libetpan

Available versions

ReleaseVersion
stretch1.6-3
stretch (security)1.6-3+deb9u1
buster1.9.3-2
bullseye1.9.4-2
sid1.9.4-2

Open issues

BugstretchbusterbullseyesidDescription
CVE-2020-15953fixedvulnerable (no DSA)vulnerablevulnerableLibEtPan through 1.9.4, as used in MailCore 2 through 0.6.3 and other ...

Resolved issues

BugDescription
TEMP-0000000-E9A545libetpan NULL deref
CVE-2017-8825A null dereference vulnerability has been found in the MIME handling c ...

Security announcements

DSA / DLADescription
DLA-2329-1libetpan - security update

Search for package or bug name: Reporting problems